<template>
  <!-- 规则 -->
  <div class="rules pf400 fs14 fc666666">
    {{ icoDescData }}
  </div>
</template>
<script setup>
  import { ref, onMounted } from "vue";
  import { GetIcoDesc } from "@/api/index";

  const icoDescData = ref();

  const GetIcoDescData = async () => {
    const data = await GetIcoDesc();
    if (data) {
      icoDescData.value = data;
    }
  };

  onMounted(async () => {
    await GetIcoDescData();
  });
</script>
<style lang="less" scoped>
  .rules {
    margin-top: 10px;
    width: 349px;
    line-height: 24px;
    letter-spacing: 0.2px;
  }
</style>
